@font-face {
    font-family: GrandHotel-Regular;
    src: url('../fonts/GrandHotel-Regular.ttf');
}

@font-face {
    font-family: Rochester-Regular;
    src: url('../fonts/Rochester-Regular.ttf');
}

@font-face {
    font-family: Roboto-Bold;
    src: url('../fonts/Roboto-Bold.ttf');
}

@font-face {
    font-family: Roboto-Regular;
    src: url('../fonts/Roboto-Regular.ttf');
}

@font-face {
    font-family: Roboto-Medium;
    src: url('../fonts/Roboto-Medium.ttf');
}

@font-face {
    font-family: Roboto-Light;
    src: url('../fonts/Roboto-Light.ttf');
}

@font-face {
    font-family: SourceSansPro-Semibold;
    src: url('../fonts/SourceSansPro-Semibold.otf');
}

@font-face {
    font-family: SourceSansPro-Regular;
    src: url('../fonts/SourceSansPro-Regular.otf');
}

@font-face {
    font-family: SourceSansPro-Light;
    src: url('../fonts/SourceSansPro-Light.otf');
}

body {

	font-family: Roboto-Regular;
	background-color: #FFF;
	background-image: url(../image/bg-header.png);
	baackground-image: url(../image/bg.JPG);
	background-attachment: fixed;
	margin: 108px 0 0 0;
	
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
}

h1 {
	font-size: 25px;
	font-family: Roboto-Bold;
	color: #6d6e7d;
}

h3 {
	font-size: 18px;
	color: #6d6e7d;
}

p {
	font-size: 14px;
}

.clear {
	
	clear: both;
	
}

.carousel-caption h2 {
	font-size: 35px;
	font-family: Roboto-Bold;
	color: #FFF;
}

.carousel-control.right,
.carousel-control.left
 {
	background-image: none;
}

.menu-top {
	text-align: center;
    padding: 10px;
    background-color: #FFF;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: none; 
    color: #555;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

a.list-group-item,
button.list-group-item {
    color: #555;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list-group-item.active, 
.list-group-item.active:focus, 
.list-group-item.active:hover {
    z-index: 2;
    color: #ae2b1d;
	background-color: #e2e2e2;
    border-color: #e0dddd;
    font-family: Roboto-Medium;
}

.list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.navbar-default {
	border-radius: 0;
	padding: 25px 0;
	background-color:#FFF;
	background-color:#C0392B;  
	background: -webkit-linear-gradient(#c0392b, #a22114);  
	background: -o-linear-gradient(#c0392b, #a22114);  
	background: -moz-linear-gradient(#c0392b, #a22114);  
	background: linear-gradient(#c0392b, #a22114);	  
	border: none;
	border-bottom: 5px solid #FFF;
	border-top: 3px solid #c50e00;

}

.navbar-default .navbar-nav>li>a {
    color: #FFF;
	font-size: 13px;
	font-family: Roboto-Medium;
	padding: 10px 17px;
	maargin-left: 5px;
}

.lainnya {
	background-color: #fff;
	border: 1px solid #c50e00;
    padding: 7px 17px;
    border-radius: 3px;
    margin-bottom: 7px;
    font-family: Roboto-Medium;
    font-size: 17px;
	text-align: center;
}

.pemisa {
	border-left: 2px solid;
    padding-right: 12px;
}

.autor-news {
	font-size: 12px;
    margin: 20px 0 20px 0;
    color: #636262;
}

.btn-cari {
    color: #fff;
    background-color: #f0ad4e;
	border-radius: 0;
    border-color: #eea236;
    margin-top: 10px;
    padding: 2px 7px 2px 7px;
}

.judul-berita {
    font-family: Roboto-Bold;
    font-size: 20px;
    line-height: 20px;
    color: #828181;
    margin-bottom: 15px;
	overflow: hidden;
    text-overflow: ellipsis;
	max-height: 62px;

}

.desc-berita {
    margin-bottom: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 163px;
}

.desc-news {
	font-size: 12px;
    margin-top: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 49px;	
}

.read-more {
    font-family: Roboto-Bold;
}


.navbar-right {
    padding-top: 4px;
}

..navbar-nav > li > 
.dropdown-menu {
    margin-top: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.dropdown-menu > li > a {
    padding: 7px 20px;
}

.navbar-default .navbar-nav>li>a:hover
{
    background-color: transparent;
    color: #DDD;
	saborder: 2px solid #a22114;
	border-radius: 26px;

}
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover {
    color: #DDD;
    background-color: transparent;
	bosasrder: 2px solid #a22114;
	border-radius: 26px;
}

.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover {
    color: #DDD;
    background-color: transparent;
	border-radius: 26px;

}

.header-image {
	
	background-image: url('../image/pexels-photo-262713.jpeg');
	background-size: cover;
	background-position: center;
	height: 560px;
	margin-top: 133px;
	
}

.text-header {
	
	font-family: Roboto-Light;
	font-size: 50px;
	text-align: center;
	padding-top: 32px;
	color: #fff;
	
}

.text-title {

	font-family: Roboto-Medium;
	font-size: 30px;
	text-align: center;
	color: #6d6e7d;
	padding: 40px;
	margin-top: 9px;
	
}

.breadcrumb {
	padding: 24px 10px 0px 10px;
    margin-bottom: 20px;
    list-style: none;
    margin-top: -30px;
    background-color: transparent;
    border-radius: 4px;
}

.main-content {
	
	margin: 0;
	border-top: 1px solid #ddd;
	padding:30px 0 30px 0;
	
}

.col-costum{
	padding: 5px;
}

.content-box {
	
	line-height: 27px;
	background-color: #fff;
	margin-bottom: 15px;
	border: 1px solid #ddd;
	border-radius: 0;
	
}

.label-news {
    color: #8d8d8d;
    font-family: Roboto-Medium;
	font-size: 14px;
	padding-bottom: 10px;
}

.title-news {
	font-size: 15px;
	font-family: Roboto-Bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.panel-title {
	width: 100%;
	padding: 3px 7px;
}

.title-news a {
	color: #000;
	text-decoration: none;
}

.main-footer {
	background-color:#C0392B;  
	background: -webkit-linear-gradient(#c0392b, #a22114);  
	background: -o-linear-gradient(#c0392b, #a22114);  
	background: -moz-linear-gradient(#c0392b, #a22114);  
	background: linear-gradient(#c0392b, #a22114);	  
    font-family: Roboto-Light;
    position: fixed;
    width: 100%;
    bottom: 0;
}

.isi {
	padding: 0 18px;
}

.top-footer {
	padding: 30px 0 0 0;
	min-height: 330px;
	color: #FFF;
}

.date-news {
    font-size: 13px;
    color: #7d7d7d;
    margin-bottom: 18px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 7px;
	margin-top: 8px;
	font-family: Roboto-Medium;
}

.contact-footer {
	padding: 15px;
	font-size: 15px;
}

.text-news {
	padding: 12px 15px;
}

.title-sidebar{
	border-bottom: 1px solid #ddd;
}

.media-object {
	width: 64px;
}

.media-heading {
	font-size: 15px;
    font-family: Roboto-Bold;
    color: #6d6e7d;}

.media {
	border-bottom: 1px dashed #ddd;
}

.img-box {
	width: 100%;
	height: 149px;
}

.logo-img {
	width: 110px;
	padding: 15px;
	margin-left: -25px;
}

.bottom-footer {
	text-align: center;
	background-color: #fff;
}

.title-footer {
	font-family: Roboto-Bold;
	font-size: 18px;
}

.aside {
	min-height: 100px;
    border-top: 5px solid #f0ad4e;
    padding: 25px;
	font-family: Roboto-Bold;
	font-size: 18px;
	background-color: #fff;
}

.aside .menu-aside>.active>a, 
.aside .menu-aside>.active>a:focus, 
.aside .menu-aside>.active>a:hover {
    color: #d4cdcd;
}


.breadcrumb-costum {
	background: none;
    border-bottom: 1px solid #ddd;
    border-radius: 0;
    font-size: 12px;
    font-family: Roboto-Light;	
}

.content-value {
	padding:0 0 30px 0;
	border-left: 1px solid #ddd;
	background-color: #fff;
}

ul.menu-footer,
ul.menu-aside,
ul.sidebar_categories {
	list-style: none;
    padding: 0;
    margin-top: 10px;
}

ul.menu-footer > li,
ul.menu-aside > li{
    padding-top: 5px;
}

ul.menu-footer > li a,
ul.menu-aside > li a{
    text-decoration: none;
	color: #FFF;
}

.header-login {
	padding: 17px;
    background-color: #d6a664;
    font-family: Roboto-Bold;
    font-size: 17px;
}

.body-login {
	padding: 17px;
	text-align: center;
	
}

.input-login {
	height: 47px;
    font-size: 17px;
    border-radius: 0;
}

.button-login {
	border-radius: 0;
    padding: 10px 27px;
    background-color: #d6a664;
    border: 1px solid #d6a664;
    font-family: Roboto-Bold
}

.btn-facebook {
    color: #fff;
    background-color: #3b5998;
    border-color: rgba(0,0,0,0.2);
}

.btn-social {
    position: relative;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-radius: 0;
    font-size: 17px;
}

.btn-google {
    color: #fff;
    background-color: #dd4b39;
    border-color: rgba(0,0,0,0.2);
}

.autor-left {
	position: absolute;
    padding: 1px 10px;
    background: rgba(199,122,26,0.3);
    color: #ffffff;
	font-size: 13px;
}

.autor-right {
	right: 2%;
	position: absolute;
    padding: 1px 10px;
    background: rgba(199,122,26,0.3);
    color: #ffffff;
	font-size: 11px;
}
.sidebar
{
	padding: 26px;
}
.sidebar_section
{
}
.sidebar_title h5
{
    font-family: Roboto-Bold;
    font-size: 25px;
    margin-bottom: 17px;
	color: #6d6e7d;
}

.sidebar_categories li.active a
{
	color: #fe4c50;
}
.sidebar_categories li.active:hover a
{
	color: #fe4c50;
}
.sidebar_categories li a
{
	font-size: 14px;
	line-height: 37px;
	color: #51545f;
}
.sidebar_categories li a:hover
{
	color: #b5aec4;
}
.sidebar_categories li a span
{
	margin-right: 5px;
}

.label {
	border-radius: 4.25em;
	padding: 3px 14px;	
}

.to_top{
    display: inline-block;
    padding: 6px 10px;
    position: fixed;
    right: 10px;
    background-color: #c50e00;
	z-index: 1;
    color: #fff;
    cursor: pointer;
    bottom: 10px;
    font-weight: bold;
	border: 1px solid #FFF;
}

.panel-body {
	text-align: center;
	font-size: 45px;
    font-family: Roboto-Bold;
    color: #FFF;
}

.panel-footer {
	text-align: center;
}

#custom-search-input{
    padding: 3px;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
}

#custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search{
    font-size: 12px;
}

